Subject: Olive Tree Question
From: [email-masked] (Tony Quilici)
Date: 15 Jun 1994 15:14:12 GMT
Newsgroups: bionet.plants

My wife and I have recently purchased a home in Mountain View, CA with 
a large olive tree in the backyard. It is a beautiful tree but makes one
heck of a mess. We have been told that there is something you can spray
on the tree to keep it from producing fruit. I was wondering if anyone 
is familiar with this type of product, when it should be applied, what 
the cost is, where it can be purchased or any additional information.

Thanks

***************************
*  Tony Quilici           *
*  [email-masked]      *
*  Silicon Graphics, Inc. *
***************************